# /etc/ssl/certbot-new.cfg
#
# ::do_not_edit::
#
# ::copy::
# ::maintainer::
#
# settings are taken from kusa-db:
#
# email="\::apache.server_admin\::"
# webroot="\::apache.autovirtual_root\::"
# certname="\::cert.filename\::"
# maindomain="\::certbot.maindomain\::"
# domains="\::certbot.domains\::"
# default_options="\::certbot.default_options\::"
#
email="::apache.server_admin::"
webroot="::apache.autovirtual_root::"
certname="::cert.filename::"
maindomain="::certbot.maindomain::"
domains="::certbot.domains::"

# (eof)
